import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WorkOrdersHistoryComponent } from './work-orders-history.component';

describe('WorkOrdersHistoryComponent', () => {
  let component: WorkOrdersHistoryComponent;
  let fixture: ComponentFixture<WorkOrdersHistoryComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ WorkOrdersHistoryComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(WorkOrdersHistoryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
